export default class Spline {
	constructor(lerp = (t, a, b) => (a + t * (b - a))) {
		this.steps = []
		this.lerp = lerp
	}

	addStep(time, newValue) {
		this.steps.push([time, newValue])
	}

	get(deltaTime) {
		//TODO
	}
}